.pub_banner {
	width: 100%;
	height: auto
}

.pub_banner .b_container {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden
}

.pub_banner .b_container .p_slide .p_img {
	width: 100%;
	animation: bannerimg 2s
}

.pub_banner .b_container .p_slide .p_img img {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide .p_info {
	width: 90%;
	max-width: 1440px;
	position: absolute;
	left: 50%;
	top: 58%;
	transform: translate(-50%, -58%);
	z-index: 3;
	text-align: center
}

#c_banner_030-1686623183071.response-animated .undefined {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-1686623183071.response-animated .e_bannerA-1 {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-1686623183071 .e_bannerA-1 .p_btitle {
	animation: puBanner 2s;
	line-height: 1
}

#c_banner_030-1686623183071 .e_bannerA-1 .p_subtitle {
	animation: puBanner 4s;
	line-height: 1;
	margin-top: 20px
}

@keyframes puBanner {
	from {
		transform: translateY(100px);
		opacity: 0
	}

	to {
		transform: translateY(0px);
		opacity: 1
	}
}

@keyframes bannerimg {
	from {
		transform: scale(1.1)
	}

	to {
		transform: scale(1)
	}
}

@keyframes jiantoushang {
	from {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

@media screen and (max-width:768px) {
	.pub_banner .b_container .p_slide .p_img img {
		height: 300px;
		width: auto;
		position: relative;
		left: 50%;
		transform: translate(-50%, 0)
	}

	.pub_banner .b_container .p_slide .p_info h1 {
		font-size: 30px
	}

	.pub_banner .b_container .p_slide .p_info h6 {
		font-size: 20px
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-16892323693480 {
	min-height: 0px;
	display-radio: 1
}

#c_static_001-16892323693480 .e_breadcrumb-1 .p_breadcrumbItem {
	position: relative;
	float: left;
	line-height: 30px;
	font-size: 16px
}

#c_static_001-16892323693480 .e_breadcrumb-1 .p_breadcrumbItem * {
	color: #333
}

#c_static_001-16892323693480 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child) {
	padding-left: 30px
}

#c_static_001-16892323693480 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child)::before {
	content: '>';
	position: absolute;
	left: 11px;
	color: #333
}

#c_static_001-16892323693480 .e_breadcrumb-1 .p_breadcrumb::after {
	/* display:flex;
  */
	display: block;
	clear: both;
	content: ''
}

#c_static_001-16892323693480 .e_breadcrumb-1 .p_showTitle {
	position: relative;
	display: flex;
	align-items: center
}

#c_static_001-16892323693480 .e_breadcrumb-1 .siblings::after {
	content: '>';
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20px;
	height: 20px;
	transform: rotateZ(90deg);
	cursor: pointer;
	color: #ccc
}

/* 鼠标覆盖 */
#c_static_001-16892323693480 .e_breadcrumb-1 .siblings.active::after {
	transform: rotateZ(-90deg)
}

#c_static_001-16892323693480 .e_breadcrumb-1 .p_slide {
	position: absolute;
	left: 18px;
	min-width: 100%;
	padding: 5px;
	display: none;
	z-index: 999
}

#c_static_001-16892323693480 .e_breadcrumb-1 .p_sibling {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden
}

#c_static_001-16892323693480 .e_breadcrumb-1 {
	width: 90%;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0;
	border-bottom: 1px solid rgba(0 0 0 / 10%)
}

@media screen and (max-width:768px) {

	#c_static_001-16892323693480 .e_breadcrumb-1 .p_breadcrumbItem:nth-child(3) .p_title {
		word-break: break-all;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden
	}

	#c_static_001-16892323693480 .e_breadcrumb-1 a {
		display: flex
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1687156011117 {}

#c_static_001-1687156011117 .e_video-1 {
	width: 100%;
	height: 100%;
	position: fixed;
	visibility: hidden;
	opacity: 0;
	left: 0;
	top: 0;
	z-index: 100;
	background: rgba(0 0 0 / 30%);
	display-radio: 1;
	background-color: rgba(0 0 0 / 30%)
}

#c_static_001-1687156011117 .e_video-1.x_video {
	opacity: 1;
	visibility: visible
}

#c_static_001-1687156011117 .e_video-1 video {
	width: 100%;
	display: block
}

#c_static_001-1687156011117 .e_video-1 .p_video {
	position: relative;
	width: 90%;
	max-width: 600px;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%)
}

#c_static_001-1687156011117 .e_video-1 .cover {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0
}

#c_static_001-1687156011117 .e_video-1 .cover .coverImage {
	width: 100%;
	height: 100%
}

#c_static_001-1687156011117 .e_video-1 .cover .coverImage img {
	width: 100%;
	height: 100%;
	object-fit: contain
}

#c_static_001-1687156011117 .e_video-1 .cover .playBtn {
	position: absolute;
	width: 80px;
	height: 80px;
	z-index: 2;
	left: 50%;
	top: 50%;
	margin: -40px auto auto -40px;
	cursor: pointer
}

#c_static_001-1687156011117 .p_video .icon {
	position: absolute;
	display: block;
	margin: 0;
	right: -30px;
	top: -25px;
	height: 30px;
	width: 30px;
	fill: #fff;
	cursor: pointer
}

@media screen and (max-width:768px) {}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1689144195835 {
	padding-top: 90px;
	padding-bottom: 90px
}

#c_static_001-1689144195835 .lnBox {
	width: 90%;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto
}

#c_static_001-1689144195835 .lnTitle {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center
}

#c_static_001-1689144195835 .lnTd {
	width: 100%;
	margin-top: 50px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center
}

#c_static_001-1689144195835 .tdLi {
	width: 20%;
	margin: 0 1vw;
	border: 1px solid rgba(51 51 51 / 20%);
	padding: 2vw;
	text-align: center
}

#c_static_001-1689144195835 .tdBiao {
	line-height: 1;
	color: #333;
	font-family: "SourceHanSansCN-Medium"
}

#c_static_001-1689144195835 .tfImg {
	width: 100%;
	position: relative;
	height: 148px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-bottom: 1px solid rgba(51 51 51 / 20%)
}

#c_static_001-1689144195835 .tfImg img:nth-child(2) {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	opacity: 0
}

#c_static_001-1689144195835 .tdSum {
	color: #999;
	line-height: 1.4;
	margin-top: 20px
}

#c_static_001-1689144195835 .tdLi:hover .tfImg img:nth-child(1) {
	opacity: 0
}

#c_static_001-1689144195835 .tdLi:hover .tfImg img:nth-child(2) {
	opacity: 1
}

#c_static_001-1689144195835 .lnList {
	width: 100%
}

#c_static_001-1689144195835 .lnLi {
	width: 100%;
	margin-top: 90px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center
}

#c_static_001-1689144195835 .lnLi:nth-child(2n) {
	flex-direction: row-reverse
}

#c_static_001-1689144195835 .liLeft {
	width: 31%
}

#c_static_001-1689144195835 .liRight {
	width: 62.5%;
	overflow: hidden
}

#c_static_001-1689144195835 .liRight img {
	width: 100%;
	transition: 0.5s all
}

#c_static_001-1689144195835 .liRight:hover img {
	transform: scale(1.05)
}

#c_static_001-1689144195835 .liText {
	width: 100%;
	position: relative;
	padding-right: 90px;
	padding-top: 10px;
	padding-bottom: 35px;
	border-bottom: 1px solid #ccc
}

#c_static_001-1689144195835 .liBiao {
	line-height: 1;
	color: #333;
	font-family: "SourceHanSansCN-Medium"
}

#c_static_001-1689144195835 .liBiao2 {
	line-height: 1;
	color: #999;
	margin-top: 15px
}

#c_static_001-1689144195835 .liText img {
	width: auto;
	max-width: 100%;
	position: absolute;
	right: 0;
	top: 0;
	opacity: .2
}

#c_static_001-1689144195835 .liSum {
	margin-top: 35px;
	color: #999
}

@media screen and (max-width:768px) {
	#c_static_001-1689144195835 {
		padding-top: 50px;
		padding-bottom: 50px
	}

	#c_static_001-1689144195835 .lnTd {
		margin-top: 30px;
		justify-content: space-between
	}

	#c_static_001-1689144195835 .tdLi {
		width: 48%;
		margin: 2vw 0;
		padding: 20px
	}

	#c_static_001-1689144195835 .tfImg {
		height: 110px
	}

	#c_static_001-1689144195835 .lnLi {
		margin-top: 30px
	}

	#c_static_001-1689144195835 .liLeft {
		width: 100%
	}

	#c_static_001-1689144195835 .liRight {
		width: 100%;
		margin-top: 20px
	}

	#c_static_001-1689144195835 .liSum {
		margin-top: 15px
	}
}

#c_static_001-1689214175370 {
	min-height: 300px;
	display-radio: 1;
	padding-top: 10px;
	padding-bottom: 40px
}

#c_static_001-1689214175370 .e_container-1 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 90%;
	display-radio: flex;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto
}

#c_static_001-1689214175370 .e_container-1>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1689214175370 .e_text-2 {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center
}

#c_static_001-1689214175370 .e_text-3 {
	color: #999;
	max-width: 960px;
	width: 100%;
	margin: 30px auto 45px;
	text-align: center
}

#c_static_001-1689214175370 .e_loop-4 {
	width: 100%;
	position: relative;
	padding: 0 60px
}

#c_static_001-1689214175370 .e_loop-4.min_length {
	padding: 0
}

#c_static_001-1689214175370 .e_loop-4 .cbox-4 {
	border: 1px solid #e9e9e9
}

#c_static_001-1689214175370 .e_text-5 {
	line-height: 60px;
	text-align: center;
	font-family: "SourceHanSansCN-Medium";
	background: #f7f7f7
}

#c_static_001-1689214175370 .e_container-6 {
	width: 100%;
	padding: 1.5vw
}

#c_static_001-1689214175370 .e_container-6>.p_item {
	width: 100%
}

#c_static_001-1689214175370 .e_richText-7 {
	color: #999;
	line-height: 1.5;
	min-height: 168px;
	font_radio: 2;
	display-radio: -webkit-box;
	-webkit-line-clamp: 7;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden
}

#c_static_001-1689214175370 .e_loop_sub-8 {
	width: 100%;
	min-height: 90px;
	margin-top: 20px
}

#c_static_001-1689214175370 .e_loop_sub-8 .p_loopItem {
	position: relative;
	margin: 18px 0
}

#c_static_001-1689214175370 .e_text-9 {
	line-height: 1;
	background-fill-value: background-image;
	background-image: url(/static/cn/img/wen1.png);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 25px;
	color: #999;
	font_radio: 2;
	display-radio: 1
}

#c_static_001-1689214175370 .e_text-9:hover {
	color: #211e1f;
	background-fill-value: background-image;
	background-image: url(/static/cn/img/wen2.png)
}

#c_static_001-1689214175370 .swiper_but {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 25px;
	height: 40px;
	cursor: pointer
}

/*#c_static_001-1689214175370 .fz_swiper_left {
	left: 0;
	background: url(/img/0e9678ea-4c4f-477f-9f3d-3f6b5f2d4963.png) no-repeat center
}

#c_static_001-1689214175370 .fz_swiper_right {
	right: 0;
	background: url(/img/81d1d997-8cf0-46da-bb97-8a2f75633f66.png) no-repeat center
}*/

#c_static_001-1689214175370 .swiper-button-disabled {
	filter: grayscale(1);
	cursor: default
}

#c_static_001-1689214175370 .e_loop-4 .cbox-4:hover .e_text-5 {
	background: #049ba9;
	color: #fff
}

@media screen and (max-width:768px) {
	#c_static_001-1689214175370 .e_loop-4 {
		padding: 0 35px
	}

	#c_static_001-1689214175370 .e_container-6 {
		padding: 15px
	}
}

@media screen and (min-width: 769px) {
	#c_static_001-1689214175370 .e_loop-4 .p_loopitem {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: calc(100% / 20)
	}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1689216129834 {
	display-radio: 1;
	padding-top: 50px
}

#c_static_001-1689216129834 .e_container-1 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 90%;
	display-radio: flex;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto
}

#c_static_001-1689216129834 .e_container-1>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1689216129834 .e_text-2 {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center;
	margin-bottom: 50px
}

#c_static_001-1689216129834 .e_loop-10 .p_list {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	max-width: 100%
}

#c_static_001-1689216129834 .e_loop-10 .p_loopitem {
	position: relative;
	width: 100%;
	margin-bottom: 10px
}

#c_static_001-1689216129834 .e_loop-10 .p_page {
	display: none
}

#c_static_001-1689216129834 .e_text-11 {
	line-height: 44px;
	background-fill-value: background-image;
	background-image: url(/img/2a11fcd3-c2be-416d-a2f3-9a8747f0723a.png);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 60px;
	font_radio: 2;
	display-radio: 1
}

#c_static_001-1689216129834 .e_loop_sub-12 {
	width: 100%
}

#c_static_001-1689216129834 .e_loop_sub-12 .p_loopItem {
	position: relative;
	width: 100%;
	display: flex;
	align-items: center;
	padding: 25px 3vw;
	background: #fcfcfc;
	border: 1px solid transparent
}

#c_static_001-1689216129834 .e_text-14 {
	line-height: normal
}

#c_static_001-1689216129834 .e_text-16 {
	width: 38px;
	height: 38px;
	background-fill-value: background-image;
	background-image: url(/img/42915654-cff8-42a3-855c-3360b3b212de.png);
	background-repeat: no-repeat;
	margin-left: auto;
	font_radio: 1;
	display-radio: 1
}

#c_static_001-1689216129834 .e_text-16 a {
	display: block;
	width: 100%;
	height: 100%
}

#c_static_001-1689216129834 .e_loop_sub-12 .p_loopItem:hover .e_text-11 {
	background-fill-value: background-image;
	background-image: url(/img/3bf90039-6346-4bac-a5cb-245ceacb5c23.png)
}

#c_static_001-1689216129834 .e_loop_sub-12 .p_loopItem:hover .e_text-16 {
	background-fill-value: background-image;
	background-image: url(/img/c98bd171-e39d-4419-9d2e-28199a35b88b.png)
}

#c_static_001-1689216129834 .e_loop_sub-12 .p_loopItem:hover {
	background: #f7f7f7;
	border: 1px solid #e9e9e9
}

@media screen and (max-width:768px) {
	#c_static_001-1689216129834 .e_loop-10 .p_loopitem {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: calc(100% / 1)
	}

	#c_static_001-1689216129834 .e_loop_sub-12 .p_loopItem {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: calc(100% / 1);
		padding: 15px 3vw
	}

	#c_static_001-1689216129834 {
		padding-top: 10px
	}

	#c_static_001-1689216129834 .e_text-2 {
		margin-bottom: 30px
	}

	#c_static_001-1689216129834 .e_text-11 {
		background-size: 26px;
		padding-left: 35px
	}

	#c_static_001-1689216129834 .e_text-16 {
		width: 26px;
		height: 26px;
		background-size: contain
	}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1689219147888 {
	min-height: 0px;
	display-radio: 1;
	padding-top: 90px;
	padding-bottom: 60px
}

#c_static_001-1689219147888 .e_container-1 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 90%;
	display-radio: flex;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto
}

#c_static_001-1689219147888 .e_container-1>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1689219147888 .e_text-2 {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center
}

#c_static_001-1689219147888 .e_loop-8 .p_list {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	max-width: 100%
}

#c_static_001-1689219147888 .e_loop-8 .p_loopitem {
	position: relative
}

#c_static_001-1689219147888 .e_loop-8 .p_page {
	text-align: center;
	margin-top: 10px
}

#c_static_001-1689219147888 .e_loop-8 {
	display-radio: 1;
	margin-top: 50px
}

#c_static_001-1689219147888 .e_loop-8 .p_loopitem:hover img {
	transform: translate(-50%, -50%) scale(1.05)
}

#c_static_001-1689219147888 .e_loop-8 .p_loopitem:hover .e_container-10 {
	background: url(/static/cn/img/djbj.webp);
	background-size: cover
}

#c_static_001-1689219147888 .e_loop-8 .p_loopitem:hover .e_container-10 * {
	color: #fff
}

#c_static_001-1689219147888 .e_image-9 {
	overflow: hidden;
	position: relative;
	padding-bottom: 77%
}

#c_static_001-1689219147888 .e_image-9 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: 0.5s all;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%)
}

#c_static_001-1689219147888 .e_container-10 {
	width: 100%;
	padding: 15px 20px;
	background: #f8f8f8
}

#c_static_001-1689219147888 .e_container-10>.p_item {
	width: 100%
}

#c_static_001-1689219147888 .e_text-11 {
	line-height: 1.5;
	font_radio: 2;
	display-radio: -webkit-box;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	font-weight: normal;
	color: rgba(51, 51, 51, 1)
}

#c_static_001-1689219147888 .e_timeFormat-13 {
	margin-top: 0px;
	color: rgba(153, 153, 153, 1);
	line-height: 1.5;
	font_radio: 2;
	display-radio: 1
}

@media screen and (max-width:768px) {
	#c_static_001-1689219147888 .e_loop-8 .p_loopitem {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: calc(100% / 1);
		margin-bottom: 20px
	}

	#c_static_001-1689219147888 .e_loop-8 {
		margin-top: 30px
	}

	#c_static_001-1689219147888 {
		padding-top: 50px
	}
}

@media screen and (min-width: 769px) {
	#c_static_001-1689219147888 .e_loop-8 .p_loopitem {
		width: calc((100% - 70px) / 3);
		margin-right: 35px;
		margin-bottom: 35px
	}

	#c_static_001-1689219147888 .e_loop-8 .p_loopitem:nth-child(3n) {
		margin-right: 0
	}
}
